.profile-tabs {
   width: auto;
   display: inline-block;
}

.profile-nav-link .nav-tabs .nav-item.show .profile-nav-link, .nav-tabs .profile-nav-link.active
	{
	background-color: transparent;
	border-color: transparent transparent #f3f3f3;
	border-bottom: 2px solid #000;
	color: #000;
	font-weight: 500;
}
.profile-nav .profile-nav-link {
	border: none;
}
.profile-nav .nav-link {	
	padding-left: 10px;
	padding-right: 10px;
}
.profile-nav-address .profile-nav-link {
	border: none;
}
.profile-nav-address .nav-link {	
	padding-left: 10px;
	padding-right: 10px;
}
.profile-title {
    color: #000;
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 32px;
    font-weight: 500;
}
.profile-address-title, .profile-my-soldto-title {	
	color: #1B1B1B;		
	font-size: 22px;	
	font-weight: 500;	
	line-height: 32px;
}
.profile-my-soldto-address p{
	color: #1B1B1B;	
	font-size: 16px;
}
.profile-list thead tr th{
	font-size:14px;
	font-weight:500;
    width:13%;
}
.profile-default{
	width:9% !important;
}
.profile-street{
	width:16% !important;
}
.profile-company-name{
    width:18%;
    padding-right:50px !important;
}
.profile-list{
	border-bottom: 1px solid #E0E0E0
	
}
	
/* language selector in user profile page code starts */
.my-account-profile-heading {
	margin-bottom: 24px;
}
.my-account-profile-user-email {
	height: 24px;
}
.my-account-profile-language-row {
	margin-bottom: 24px !important;
}
.my-account-dropbtn{
	text-align: left;
}
.my-account-dropbtn-text {
	height: 24px;
	width: 100%;
	color: #1B1B1B;
	font-size: 17px;
	font-weight: 500;
	line-height: 24px;
}
.my-account-language-dropdown-div { 
	margin: 0 auto;
	padding-left: 0;
}
/* language selector in user profile page code ends */

/* Default address */
.profile-adrs-details {
	height: 48px;
}
.company-profile-radio {
	position: relative;
	cursor: pointer;
	margin-left: 3px;
}
.company-profile-radio input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}
.company-profile-radio input:checked ~ .checkmark:after {
	display: block;
}
.company-profile-radio .checkmark:after {
	top: 1px;
	left: 1px;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	background: #000;
}

/* Default address code ends*/